describe Message do
  before(:each) do
    @message = Message.new(title: "Foo", text: "Bar")
  end

  it "is valid with valid attributes" do
    @message.should be_valid
  end

  it "is not valid without a title" do
    @message.title = nil
    @message.should_not be_valid
  end

  it "is not valid without text" # analog ...
end
